.posts-sections {
 margin-top: 56px;
}
.posts {
  display: grid;
 grid-template-columns: 1fr 1fr;
 gap: 30px;
 margin-top: 24px;

 &__item {
 display: flex;
  column-gap: 20px;
  & img {
   max-width: 160px;
  }
 }
}
.text-wrapper {
 &__title{
  font-weight: 700;
  font-size: 16px;
  line-height: 30px;
  color: $text-black;
 }
 &__text--small {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #7C7C7C;
 }
 &__text--large {
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  color: #5C5C5C;
 }}
@include mediaMax (992px) {
 .posts {
grid-template-columns: 1fr;
  max-width: 655px;
 }
}
@include mediaMax (481px) {
 .text-wrapper__text--large {
  display: none;

 }
 .posts__item {
 flex-direction: column;
   }
}
